Subject: Re: hvc_console: Don't access hvc_task if not initialised

From: Greg KH <[email-masked]>
Date: Wed, 27 Apr 2011 17:09:34 -0700

On Wed, Apr 27, 2011 at 12:01:47PM +0530, Amit Shah wrote:
> On (Wed) 27 Apr 2011 [14:31:29], Rusty Russell wrote:
> > On Wed, 20 Apr 2011 22:36:10 +0530, Amit Shah <[email-masked]> wrote:
> > > On (Wed) 20 Apr 2011 [07:34:35], Greg KH wrote:
> > > > Care to either create this patch, or resend your original one, if you
> > > > want it applied?
> > > 
> > > Rusty has the other one queued.  I pinged him about status.
> > 
> > It's merged, but I don't think it had the requisite cc:stable, did it?
> 
> No, because at the point of submitting I didn't know it would solve
> this bug as well.  Greg, can you pick
> afa2689e19073cd2e762d0f2c1358fab1ab9f18c for stable?

Yes, but in the future, this is NOT the way to get patches into the
stable tree.  Please read Documentation/stable_kernel_rules.txt for how
to do it properly.

thanks,

greg k-h